0 已进入战场
1 选择流星，进入战场
2 选择蝴蝶，进入战场
3 服务器掉线
4 阵营已满,选择失败
5 已离开战场
6 连接中
7 击败 
8 死亡
9 夺得镖物
10 失落镖物
11 镖物归位
12 新回合开始
13 异常
14 被服务器踢出
15 传输率将调整为
16 神痕、风云1
17 获胜
18 流星阵营
19 蝴蝶阵营
20 队内通话
21 全体通话
22 遭服务器指定死亡
23 被服务器禁封
24 切换对峙镜头



